/* FAQ Section */
.faq-section {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.faq-section .content .title h2 {
  font-family: var(--Replica);
  margin: 0%;
  font-size: 28px;
  font-weight: 400;
  line-height: 33px;
}

.faq-section .content .description {
  font-family: var(--roboto);
  margin: 24px 0 20px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.faq-section .accordian .accordian-title {
  font-family: var(--roboto);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  cursor: pointer;
  padding-right: 40px;
}

.faq-section .accordian .accordian-item {
  padding: 20px 0;
  border-bottom: 1px solid #EEEBE2;
}

.faq-section .accordian-item:last-child {
  border-bottom: none;
}

.faq-section .accordian-description {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.faq-section .accordian-description:first-child {
  max-height: 100%;
}    

.faq-section .accordian-description p {
  font-family: var(--roboto);
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  margin: 0;
  padding-top: 20px;
  color: #616161;
}

@media screen and (min-width: 1024px) {
  /* FAQ Section */
  .faq-section {
      flex-direction: row;
  }

  .faq-section .content {
      flex: 1;
      margin-right: 100px;
  }

  .faq-section .accordian {
      flex: 1;
  }

  .faq-section .accordian .accordian-item {
    padding: 40px 0;
  }

  .faq-section .accordian-item:first-child {
      padding-top: 0;
  }


  .faq-section .accordian-item:last-child {
      padding-bottom: 0;
  }

  .faq-section .content .title h2 {
      font-size: 32px;
      line-height: 38px;
  }
}

@media screen and (min-width: 1440px) {
  /* FAQ Section */
  .faq-section .content .title h2 {
      font-size: 40px;
      line-height: 44px;
  }
}
